Subject: Re: Still rolling yer own... George D. et al.

From: [email-masked]
Date: Fri, 3 May 1996 11:12:55 -0500

>> I will be in the market for between 100 and 200 acres.  I'd like to find a
>> place with a good water table and perhaps a pond or stream.  Any suggestions
>> are very welcome.
>Going to build yourself a water powered trip hammer? That's what I'd do...
>
>Ralph Snel
>[email-masked]
>Sweden

The ABANA library has a great video of a Water Powered Smithy. They have a
water powered trip hammer, shear, bellows, and grinder. It is in
Czechoslovakia I think. If anyone has seen it and can explain the scene
where the older smith swings a 20lb. or so hammer with a 10' handle on a
rope to break a cast iron? wheel I would be interested.

Bob